import { ComponentFixture, TestBed } from '@angular/core/testing';
import { FimlPage } from './fiml.page';

describe('FimlPage', () => {
  let component: FimlPage;
  let fixture: ComponentFixture<FimlPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(FimlPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
